.sect-limelight {
    padding-top: 77px;
    padding-bottom: 100px;


    &__item {
        position: relative;

    }

    &__item .card-desc {
        margin-top: 30px;

        & .title {
            font-weight: 600;
            font-size: 16px;
            line-height: 19px;
            color: #3C4242;
            margin-bottom: 5px;
        }
    }


}